Subject: Re: [git pull] Please pull powerpc.git next branch

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 17 Dec 2012 21:06:25 +1100

On Mon, 2012-12-17 at 09:30 +0100, Anatolij Gustschin wrote:
> > Overall it's pretty quiet, or rather I've been pretty poor at
> > picking things up from patchwork and reviewing them this time
> > around and Kumar no better on the FSL side it seems...
> 
> Could you please also include some 5xxx patches for v3.8 in your pull
> request? I've submitted a pull request for them last week
> 
>   http://patchwork.ozlabs.org/patch/205138 

Last week is a bit late :-) However, I think your tree was in -next
before that wasn't it ? In which case it's ok, I can include it tomorrow
and ask Linus to pick it up.

Cheers,
Ben